IDCVSSSummaryLast (major) updatePublished
CVE-2006-2032 6.4
Multiple SQL injection vulnerabilities in Core CoreNews 2.0.1 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) icon_id and (2) userid parameters in preview.php.
18-10-2018 - 16:37 26-04-2006 - 00:06
Back to Top Mark selected
Back to Top